import React from 'react'
import styles from './index.module.scss'
function E4repair() {
  return (
    <div className={styles.E4repair}>
      <div className='pageTitle'>修复登记</div>
      <p>待开发</p>
    </div>
  )
}

const MemoE4repair = React.memo(E4repair)

export default MemoE4repair
